font    { color: black; font-weight: 300; font-size: 12px; line-height: 20px; font-family: Geneva, Arial, sans-serif }
.smallclass   { color: #666; font-weight: normal; font-size: 9px; line-height: 12px }
a  { color: #639; text-decoration: none }
a:hover   { color: #c00; font-weight: normal; text-decoration: underline }
.boldclass { font-weight: bold }
h1  { color: #306; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Geneva, sans-serif; background-color: #eee; padding: 2px 30px; border: dashed 1px #ccc }
li  { color: gray; font-family: Verdana, Arial, Geneva, sans-serif }
h2  { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Geneva, sans-serif; padding: 2px 30px; border: dashed 1px #ccc }
h3   { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Geneva, sans-serif; padding: 2px 5px; border: dashed 1px #ccc }
p { padding: 0px 10px; border: dashed 1px #eee }
.smallblackclass { font-size: 9px; line-height: 14px ; font-weight: bold; color: #000000}
.smallplainclass {  font-size: 9px; line-height: 14px; font-weight: normal}
.boldclass { font-weight: bold }
.redclass { color: #c00 }
.whiteclass { color: white }
table { font-size: 10px; font-family: Geneva, Arial, sans-serif }

